/* product desc */

/* primary_block ***************************************************************************** */

#primary_block {

	margin-top:15px;

}



/* pb-right-column ***************************************************************************** */

#pb-right-column {

	float:left;

	width: 60%;

}



#pb-right-column #image-block {

	position: relative;

	width: 390px;

	height: 390px;

}



#pb-right-column #image-block img {

}



#pb-right-column #image-block #view_full_size {

	display:block;

	cursor:pointer;

}



#pb-right-column #image-block #view_full_size .span_link {

	position:absolute;

	bottom:10px;

	left:6%;

	display:none;

	padding:0 12px 0 30px;

	line-height:20px;

	color:#fff;

	text-shadow:0 1px 0 #000;

	text-align:center;

	text-transform:uppercase;

	background-image:url(../img/icon/zoom.png);

	background-repeat:no-repeat;

	background-position:10px 2px;

	background-color:#000;

	background-color:rgba(0,0,0,0.5);

	border-radius:12px;

	-moz-border-radius:12px;

	-webkit-border-radius:12px;

}



#pb-right-column #image-block #view_full_size .span_link img {

	position:relative;

	top:3px;

	left:-3px;

	border:none;

	padding-right:2px;

}



/* miniatures */

#pb-right-column #views_block {

	margin-top:10px;

	width:390px;

}



#thumbs_list {

	float:left;

	overflow:hidden;

	width:355px;

}



#thumbs_list ul#thumbs_list_frame {

	list-style-type:none;

	padding-left:0;

}



#thumbs_list li {

	float:left;

	height:80px;

	width:90px;

	cursor:pointer;

}



#thumbs_list li img {

	margin:0 6px;

}



span.view_scroll_spacer {

	float:left;

	height:16px;

	width:15px;

}



#view_scroll_left,#view_scroll_right {

	float:left;

	margin-top:33px;

	padding:0 4px;

	height:12px;

	width:6px;

	text-indent:-3000px;

	background:url(../img/thumbs_left.gif) no-repeat center center transparent;

}



#view_scroll_right {

	margin-left:4px;

	background-image:url(../img/thumbs_right.gif);

}



.resetimg {

	padding:10px 0 0;

}



/* link list */

#usefull_link_block {

	list-style-type:none;

	margin: 0;

	position: absolute;

	right: 20px;

	top: 180px;

}



#usefull_link_block li {

        float: left;

        margin-left: 5px;

}





/* pb-left-column ****************************************************************************** */

#pb-left-column {

	float:left;

	width:32%;

	max-width:270px;

}



#pb-left-column #short_description_block .buttons_bottom_block {

	display:none;

}



/* form */

#pb-left-column #buy_block {

        color: #666;

	border: 1px #e2e2e2 solid;

	background: #f5f5f5;

	margin-top: 10px;

}



#buy_block p {

	padding-bottom:10px;

}



#pb-left-column #buy_block label {

	display:inline-block;

	width:125px;

	font-weight:700;

	font-size:12px;

	text-align:right;

}



.ie7 #pb-left-column #buy_block label {margin-right:5px;float:left}



/* short description pack */

.short_description_pack {

	display:none;

}



/* color_picker */

#pb-left-column #color_picker p {

	padding-bottom:5px;

	font-weight:700;

}



#attributes fieldset {

	padding-bottom:10px;

}



#attributes fieldset label {

	vertical-align:top;

	padding-top: 10px;

}



#attributes .attribute_list {

	display:inline-block;

}



.ie7 #attributes .attribute_list {

	display:inline;

	zoom:1;

	float:right

}



#attributes .attribute_list ul{

	list-style:none

}



#attributes .attribute_list ul li{

	clear:both

}



#attributes .attribute_list input.attribute_radio{float: left;margin-left: 3px;}

#attributes .attribute_list span{float: left;margin-bottom: 5px;margin-left: 3px;}



.ie7 #attributes .attribute_list span{margin-top:1px}



#attributes .attribute_list #color_to_pick_list {

	list-style-type:none;

	width:125px;

}



#attributes .attribute_list #color_to_pick_list li {

	float:right;

	margin:0 8px 8px 0;

	padding:1px;

	border:3px solid #f5f5f5;

	clear:none

}



#attributes .attribute_list #color_to_pick_list li.selected {

	border:3px solid #b7b7b7;

}



#attributes .attribute_list #color_to_pick_list a.color_pick {

	display:block;

	height:35px;

	width:40px;

}



.product_attributes {

	padding:10px 0 0;

}



/* attributes */

#attributes select {

	width:120px;

	border:1px solid #e1e1e1;

}



/* quantity_wanted */

#quantity_wanted_p input {

	width:50px;

	border:1px solid #b7b7b7;

	text-align: center;

}



#features {

        color: #666;

        list-style-type: none;

        margin: 20px 0;

}

#features LABEL {

        width: 40%;

        display:inline-block;

}

#availability_statut #availability_value {

	color: #6bb633;

	font-weight: bold;

}



#availability_statut #availability_value .warning_inline {

	color: #fa0;

}



/* prices */

.content_prices {

        margin: 0 20px 10px 20px;

}

.content_prices .price {

        width: 85%;

        height: 50px;

        position: relative;

        color: #81072c;

	background: #fa0;

	font-size: 170%;

	font-weight: bold;

	display: block;

	text-align: center;

 	-moz-border-top-left-radius: 2px; -webkit-border-top-left-radius: 2px; border-top-left-radius: 2px;

        -moz-border-bottom-left-radius: 2px; -webkit-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px;

}



#buy_block .quantity_discount {

        width: 100%;

        color: #fff;

        background: url(../img/quantity_discount.gif) 10px 50% no-repeat #b30950;

        font-size: 120%;

	display: block;

	text-align: center;

	padding: 10px 0;

	margin-top: 10px;

	text-align: center;

	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;

        clear: both;

}



#buy_block p#old_price {

	padding-bottom:15px;

	font-size:14px;

	text-decoration:line-through;

}



#buy_block #pretaxe_price {

        font-weight: normal;

        font-size: 60% !important;

}



.our_price_display {

        margin: 0 !important;

        padding: 10px 0 !important;

}



#reduction_percent,#reduction_amount {

	display:block;

	float:right;

	margin-left:10px;

	padding:0 0 0 10px;

	font-weight:700;

	font-size:12px;

	color:#fff;

	background:url(../img/bg_reduction.png) no-repeat 0 0 transparent;

}



#reduction_percent span,#reduction_amount span {

	display:block;

	padding:1px 5px 1px 0;

	background:url(../img/bg_reduction.png) no-repeat 100% 0 transparent;

}



/* online_only */

#buy_block p.online_only {

	font-weight:700;

	font-size:11px;

	color:#900;

	text-align:left;

	text-transform:uppercase;

}



/* add_to_cart */

.content_prices #add_to_cart {

        position: absolute; right: -35px; top: 0;

}

.content_prices #add_to_cart input {

        width: 54px;

        height: 50px;

        padding: 0 !important;

        border: 0;

}



@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */

 

.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {

		padding:6px 7px 4px 15px;

	}



}



.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,

.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,

.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {

		padding:8px 7px 4px 15px;

		line-height:12px;

	}



:first-child+html .content_prices #add_to_cart .exclusive {

	padding:4px 3px 4px 11px;

}



/* */

.buttons_bottom_block #wishlist_button {

	font-weight:700;

}



#primary_block .new,

#primary_block .on_sale,

#primary_block .discount,

#primary_block .shipping_free,

#primary_block .bonus            {color: #fff; background: url(../img/new.gif) 7px 50% no-repeat #fa0; font-size: 85%; display: inline-block; text-transform: uppercase; padding: 2px 7px 2px 27px; margin: 0 0 2px 0; -moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important;}

#primary_block .discount         {background: url(../img/discount.gif) 6px 50% no-repeat #b30950;}

#primary_block .on_sale          {background: #e61537;}

#primary_block .shipping_free    {background: url(../img/shipping_free.gif) 6px 50% no-repeat #78afcb;}

#primary_block .bonus            {background: url(../img/bonus.gif) 6px 50% no-repeat #1aa646;}



.h1_bonus                       {color: #1aa646;}



/* SEND TO FRIEND (pop-in) ##################################################################### */

#send_friend_form {

}



#send_friend_form h2 {

	padding:8px 11px;

	font-size:12px;

	color:#fff;

	text-shadow:0 1px 0 #000;

	text-transform:uppercase;

	background:#383838;

}



#send_friend_form .product {

	margin:20px 10px;

}



#send_friend_form .product img {

	float:left;

	margin:0 10px 0 0;

	border:1px solid #ccc;

}



#send_friend_form .product .product_desc {

	float:left;

	width:380px;

}



#send_friend_form .product .product_desc p {

	padding:0 10px 0 0;

	color:#333;

}



#send_friend_form .product .product_desc p.product_name {

	font-size:12px;

	color:#000;

}



#send_friend_form .send_friend_form_content {

	margin:0 10px 20px;

}



#send_friend_form .form_container {

	padding:10px 15px;

	border:1px solid #ccc;

	background:#eee;

}



#send_friend_form .form_container p.intro_form {

	padding-bottom:14px;

	font-weight:700;

	font-size:13px;

	color:#333;

}



#send_friend_form .form_container p.txt_required {

	padding-bottom:0;

	color:/* SEND TO FRIEND (pop-in) ##################################################################### */

#666;

}



#send_friend_form .form_container .text {

	padding-bottom:10px;

}



#send_friend_form .form_container .text label {

	display:inline-block;

	padding:6px 15px;

	width:180px;

/* 210 */

	font-size:12px;

	text-align:right;

}



#send_friend_form .form_container .text input {

	padding:0 5px;

	height:22px;

	width:260px;

	border:1px solid #ccc;

	font-size:12px;

	color:#666;

}



#send_friend_form .submit {

	margin-top:20px;

	padding-bottom:0;

	text-align:right;

}



/* PACK ##################################################################### */

#blockpack {

	margin-top:20px;

	padding-top:20px;

	border-top:1px dotted #999;

}



/* PERSONNALISATION ##################################################################### */

.customization_block {

}



.customization_block p.infoCustomizable {

	margin:10px 0 20px;

	padding:0 0 0 20px;

	background:url(../img/icon/infos.gif) no-repeat 0 0 transparent;

}



ul#uploadable_files,ul#text_fields {

	list-style-type:none;

}



.customizableProductsFile,.customizableProductsText {

	margin-bottom:20px;

	padding-bottom:10px;

	border-bottom:1px dotted #ccc;

}



.customizationUploadLine {

	padding-bottom:10px;

}

.customizationUploadBrowse img + a {

	position: relative;

	top: -51px;

}

.customizationUploadLine label {

	display:inline-block;

	width:150px;

	vertical-align:top;

}



.customizationUploadLine textarea {

	height:50px;

	width:300px;

	border:1px solid #ccc;

}



#customizedDatas {

	float:right;

}



#accessories {

        height: 250px;

	list-style-type: none;

}

#accessories LI {

	width: 192px;

	height: 250px;

	float: left;

	border: #ffffff solid;

	border-width: 1px 1px 1px 0;

	text-align: center;

	position: relative;

        margin: 0;

}

#accessories H3 {

	height: 53px;

	font-weight: normal;

	margin: 0;

	overflow: hidden;

	text-align: left;

}

#accessories H3 A {

	text-decoration: none;

	display: block;

	padding: 12px 20px;

}

#accessories .product_image {

	display: block;

	margin: 12px auto;

}

#accessories .price {

	width: 65%;

	color: #81072c;

	background: #fa0;

	font-size: 120%;

	font-weight: bold;

	display: block;

	float: left;

	padding: 4px 0 5px 15px;

	margin: 0 0 0 20px;

	text-align: left;

	-moz-border-top-left-radius: 2px; -webkit-border-top-left-radius: 2px; border-top-left-radius: 2px;

        -moz-border-bottom-left-radius: 2px; -webkit-border-bottom-left-radius: 2px; border-bottom-left-radius: 2px;

}

#accessories .ajax_add_to_cart_button {

	position: absolute;

	right: 20px;

	bottom: 10px;

}



#accessories .first_item {

        border-left: 1px #ffffff solid;

}

